Subject: Re: Last Call: <draft-sparks-genarea-mailarch-05.txt> (IETF Email List Archiving, Web-based Browsing and Search Tool Requirements) to Informational RFC

From: "Martin J. Dürst" <[email-masked]>
Date: Sat, 21 Jul 2012 20:38:14 +0900

I have read this document, and based on my experience with mailing lists 
both at the IETF and the W3C, it is adequate. I sincerely hope that 
support for Archived-At message header fields will be provided, because 
this can be extremely convenient to quickly reference a message in 
communication with third parties (starting with the mailing list proper).

Regards,   Martin.

On 2012/07/17 1:30, The IESG wrote:
>
> The IESG has received a request from an individual submitter to consider
> the following document:
> - 'IETF Email List Archiving, Web-based Browsing and Search Tool
>     Requirements'
>    <draft-sparks-genarea-mailarch-05.txt>  as Informational RFC
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2012-08-13. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
>     The IETF makes heavy use of email lists to conduct its work.
>     Participants frequently need to search and browse the archives of
>     these lists, and have asked for improved search capabilities.  The
>     current archive mechanism could also be made more efficient.  This
>     memo captures the requirements for improved email list archiving and
>     searching systems.
>
>
>
>
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-sparks-genarea-mailarch/
>
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-sparks-genarea-mailarch/ballot/
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>
>